/* CSS to alternate backgrounds of attachment listing */
/*  From https://stackoverflow.com/questions/25121144/alternating-row-colors-in-bootstrap-3-no-table/25121789 */
.row-striped:nth-of-type(odd) {
    background-color: #efefef;
}

.row-striped:nth-of-type(even) {
    background-color: #ffffff;
}

.alert.alert-warning a:not(.close),
.alert.alert-warning a:not(.close):link,
.alert.alert-warning a:not(.close):visited,
.alert.alert-warning a:not(.close):hover,
.alert.alert-warning a:not(.close):active {
    color: inherit;
    text-decoration: underline;
}
